src-git-full base https://git.openwrt.org/openwrt/openwrt.git^19d84c60f84a0d1dfce911edff11939acad5f304
src-git-full packages https://git.openwrt.org/feed/packages.git^dd2e7105e6f0abf9b72155e2b26298ed19a92ab9
src-git-full luci https://git.openwrt.org/project/luci.git^ec585c2a80e5aa2ccf75c3f20af3c852d05ac10f
src-git-full routing https://git.openwrt.org/feed/routing.git^0ff4ab0506f2ab09b829699bef6b8be8bf8f87f1
src-git-full telephony https://git.openwrt.org/feed/telephony.git^7f4fa9e79193c1853e1761a68dca585849cff435
